-
  saisie: 'selection_selon_plugin'
  options:
    nom: 'tri'
    label: '<:aveline:label_tri:>'
    defaut: 'titre'
    cacher_option_intro: 'oui'
    data-necessite:
      moyenne: 'notation'
    data:
      titre: '<:aveline:item_titre:>'
      'num titre': '<:aveline:item_num_titre:>'
      date_heure: '<:aveline:item_date_rubrique:>'
      compteur_forum: '<:aveline:item_nbre_commentaires:>'
      moyenne: '<:aveline:item_note:>'
      hasard: '<:aveline:item_hasard:>'
-
  saisie: 'selection'
  options:
    nom: 'senstri'
    label: '<:aveline:label_senstri:>'
    defaut: ''
    cacher_option_intro: 'oui'
    data:
      '': '<:aveline:item_ascendant:>'
      inverse: '<:aveline:item_descendant:>'